@import url("/css/makoto_base2.css");

.newart .heading1 {
padding:10px 0px 5px;
}
.newart .heading1 h1 {
margin:0px;
}
.newart .heading1 small {
font-size:12px;
margin:0px 0px 5px;
padding:0px;
color:#F90;
display:block;
line-height:120%;
}
#environment .newart .heading1 small {
color:#9C3;
}
.newart .heading1 big {
font-size:24px;
line-height:30px;
margin:0px;
color:#FFF;
display:block;
}
.newart .heading2 h2 {
margin:0px;
color:#FFF;
}
